#pragma once

#include <cmath>

#include "./utils/vector.h"
#include "./utils/matrix.h"


namespace numerics{
	
	template <typename T>
	T exp(const T a){
		return std::exp(a);
	}


} // namespace numerics

